<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Vertical Menu</title>
        <style type="text/css">
            body{
                font-family:Tahoma, Geneva, sans-serif;
                font-size:12px;
                line-height:20px;
                background:#FFF;
                height:1200px;
                overflow-x:hidden;
            }
            .float-menu{
                position:fixed;        
                width:40px;
                height:100px;
                background-color:#9CF;
                direction:rtl;
                left:0px;
                bottom:50px;    
                padding:4px;
                border:1px solid #C5C5C5;
                border-left:0px;
                border-radius:0px 5px 5px 0px;
                -webkit-border-radius:0px 5px 5px 0px;
                box-shadow:0px 0px 5px red;    
                -webkit-box-shadow:0px 0px 5px red;
                -o-box-shadow:0px 0px 5px red;
            }

        </style>
    </head>
    <body>
        <div class="float-menu"></div>
        <br>
        HI! <br>
        <h1>Welcome To This Page!</h1>
    </body>